ASAK67 PAJK 100137
AKZ017-018-019-020-021-022-023-024-025-026-027-028-029-110200-
REGIONAL TEMPERATURE AND PRECIPITATION ROUNDUP
NATIONAL WEATHER SERVICE JUNEAU AK
5 PM ADT WED JUN 9 2004

.B JNU 0609 L DH17/TX/TN/PP
: ALL VALUES ARE FOR 24 HOURS ENDING
: AT 5 PM ALASKA LOCAL TIME 06/09/2004
:
:LOCATION                        /  MAX /  MIN / PCPN
AUKA2 : Juneau, Auke Bay      C  :   58 /   47 / 0.20  
PAAP  : Port Alexander        C  :   59 /   48 /    T  
.END

.B JNU 0609 L DH08/TX/TN/PP
: ALL VALUES ARE FOR 24 HOURS ENDING
: AT 8 AM ALASKA LOCAL TIME 06/09/2004
:
:LOCATION                        /  MAX /  MIN / PCPN
BLKA2 : Blashkie Is.          C  :   67 /   51 / 0.00  
CFSA2 : Craig                 C  :   60 /   49 / 0.00  
AHNA2 : Haines                C  :   61 /   50 / 0.00  
HYDA2 : Hyder                 C  :   74 /   47 / 0.00  
JNAA2 : Juneau, Downtown      C  :   56 /   47 / 0.21  
PECA2 : Pelican               C  :   53 /   47 / 0.06  
PTBA2 : Point Baker           C  :   59 /   48 / 0.00  
.END

.B JNU 0608 L DH24/TX/TN/PP
: ALL VALUES ARE FOR 24 HOURS ENDING
: AT MIDNIGHT ALASKA LOCAL TIME 06/08/2004
:
:LOCATION                        /  MAX /  MIN / PCPN
PANT  : Annette                  :   71 /   50 / 0.00  
PAHN  : Haines Airport           :   59 /   52 / 0.00  
PAJN  : Juneau, Airport          :   56 /   48 / 0.05  
PAJK  : Juneau, NWS Office       :   54 /   45 / 0.08  
PAKT  : Ketchikan                :   66 /   46 / 0.00  
PAKW  : Klawock                  :   58 /   48 / 0.00  
PASI  : Sitka                    :   53 /   49 /    T  
PAGY  : Skagway                  :   60 /   53 / 0.00  
PAYA  : Yakutat                  :   52 /   47 / 0.15  
.END


M INDICATES DATA IS MISSING.                                     
 
T INDICATES TRACE OF PRECIPITATION.                              
 
C INDICATES DATA PROVIDED BY NATIONAL WEATHER SERVICE COOPERATIVE

  OBSERVERS.
$$

